Subject: Re: Model Engineer Exhibition-Dates???

From: [email-masked] (Nigel Cliffe)
Date: Sun, 21 Jul 1996 13:21:13 +0100

In article <[email-masked]>, George Edwards
<[email-masked]> wrote:

> What are the dates of the Model Engineer & Modelling Exhibition this 
> year in London.  I know it normally starts around New Year's Day and 
> lasts for a week or so.  I have been told that it starts on either Sat 
> the 28th or Sun the 29th of Dec and runs through January the 3rd.

I believe it starts on the 28th this year. Not sure on the closing date.

> Can anyone confirm these dates and/or provide the actual dates.  Also, 
> does anyone know of a home page relative to this event?

Smiley missing from that last comment :-) 

- Nigel.

-- 
Nigel Cliffe,   mailto:[email-masked]   BT Labs, Ipswich, UK
   Opinions my own, they may or may not be shared by my employers